#u121-4
{
	color: #000000;
	font-size: 11px;
	letter-spacing: 3px;
	line-height: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u123-4,#u124-4,#u126-4,#u127-4
{
	text-align: center;
	color: #000000;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u116
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

